Subject: Re: bug#44031: 28.0.50; Segfault with poly-gfm and atomic-chrome

From: Toon Claes <[email-masked]>
Date: Mon, 06 Jun 2022 20:31:37 +0200

On Mon, Jun 06 2022, Lars Ingebrigtsen wrote:

> I vaguely remember there being some fixes in this area somewhat recently
> (but I may well be misremembering).  Do you still see these crashes with
> the current Emacs trunk?

I haven't using poly-gfm over the last year+, so I cannot say whether
this was fixed or not. Anyhow, I don't see any reason to keep this bug
open.

Thanks Lars! I'll be happy to see this be contribute to yet another "%"
blog post.

--
Toon